header .top-line .tl-right .tlr-authorize {
    position: relative;
    width: 17px;
    height: 17px;
    margin-left: 37px;
    overflow: hidden;
}

header .top-line .tl-right .tlr-authorize a::before, header .top-line .tl-right .tlr-authorize a::after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 17px;
  height: 17px;
  -webkit-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all .5s ease;
}

header .top-line .tl-right .tlr-authorize a::before {
  background: url(../img/user.png);
}

header .top-line .tl-right .tlr-authorize a::after {
  background: url(../img/user_h.png);
  opacity: 0;
}

header .top-line .tl-right .tlr-authorize a:hover::before {
  opacity: 0;
}

header .top-line .tl-right .tlr-authorize a:hover::after {
  opacity: 1;
}

.s-header-line .shl-hdr {
    margin-bottom: 0;
}

.s-documents {
    text-align: start;
}

.page_text{
    padding-top: 120px;
    padding-bottom: 180px;
   /* padding-right: 35px;*/
    /*padding-left: 120px;*/
    display: flex;
    flex-wrap: wrap
}

.text_column_1, .text_column_2{
    width: 42%;
    font-family: "RobotoLight", sans-serif;
    font-size: 18px;
    color: #010309;
    line-height: 1.7;
    text-align: left;
}

.text_column_2{
    margin-left: 95px;
}

.text_column_1{
    padding-left: 110px;
}

/*video*/
.hidden {
  display: none !important;
}

.wrapper {
    width: 65%;
    margin: 0 auto;
    padding-bottom: 65px;
  max-height: 505px;
}

/* -------------------------------------------------------------------------
   begin Video Youtube
 * ------------------------------------------------------------------------- */
.video-youtube {
  position: relative;
  padding-bottom: 46%;
  padding-top: 25px;
  height: 0;
}
.video-youtube.video-youtube_overlay:before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: transparent;
  width: 100%;
  height: 100%;
  display: block;
  z-index: 5;
}
.video-youtube .video-youtube__content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  max-height: 505px;    
}
.video-youtube .video-youtube__content.video-youtube__content_hide-origin-play-btn {
  /*width: 10000%;
  height: 10000%;*/
    width: 100%;
  height: 505px;
  -webkit-transform: scale(0.01);
          transform: scale(0.01);
  -webkit-transform-origin: top left;
          transform-origin: top left;
}
.video-youtube .video-youtube__content.video-youtube__content_hide-origin-play-btn::-moz-selection {
  background-color: transparent;
}
.video-youtube .video-youtube__content.video-youtube__content_hide-origin-play-btn::selection {
  background-color: transparent;
}
.video-youtube .video-youtube__new-play-btn {
  /*max-width: 153px;
  max-height: 153px;*/
  width: 100%;
  height: 100%;
  border: none;
  background-color: transparent;
  background-image: url(../img/play.png);
  background-size: contain;
  background-repeat: no-repeat;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 10;
  cursor: pointer;
}

/* -------------------------------------------------------------------------
   end Video Youtube
 * ------------------------------------------------------------------------- */
/*video*/

.ssc-block-direct-title{
    font-family: 'CirceExtraBold';
    color: #1a2a43;
    font-size: 36px;
    padding-top: 15px;
    padding-bottom: 0;
}

.s-stage-comp .ssc-block .ssc-itm .ssc-content {
    padding-left: 50px;
}

.s-stage-comp .ssc-block .ssc-itm .ssc-top {
    padding-left: 0;
}

.s-stage-comp .ssc-block .ssc-itm .ssc-content {
    margin-left: 40px;
}

.s-stage-comp .ssc-block .ssc-itm .ssc-content ul li{
  font-size: 17px;
  font-family: "RobotoLight", sans-serif;
  color: #4b515b;
  line-height: 1.765;
  padding-bottom: 40px;    
}

.s-stage-comp .ssc-block .ssc-itm .ssc-content ul li::before {
    content: '';
    position: absolute;
    left: 0;
    top: 10px;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    background: #f83854;
}


/*предложить проект*/
.add_projecttitle{
  font-size: 36px;
  font-family: 'CirceExtraBold';
  color: #1a2a43;
  font-weight: bold;
  line-height: 1.2;
    text-align: center;
    padding-top: 60px;
    padding-bottom: 20px;
}

.add_project{
    margin: 20px auto 105px;
    width: 54px;
    height: 54px;
    border-radius: 27px;
    background-color: #f83854;
    text-align: center;
}

.add_project img{
    margin-top: 20px;
}


@media (max-width: 1400px){
    .text_column_1{
        padding-left: 20px;
    }
}

@media (max-width: 800px){
    
    .page_text {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    
    .text_column_1, .text_column_2{
        padding-left: 20px;
        width: 100%;
        padding-right: 20px;
        margin-bottom: 20px;
    }
    
    .text_column_2{
        margin-left:  0;
    }
    
    .wrapper {
        padding-bottom: 0;
    } 
    
    .video-youtube {
       padding-top:0;
    }
}

.my-container {
    width: 100%;
    max-width: 1660px;
}
